- import_playbook: playbooks/bootstrap.yml
  tags: bootstrap

- import_playbook: playbooks/access.yml
  tags: access

- import_playbook: playbooks/packages.yml
  tags: packages

- import_playbook: playbooks/customization.yml
  tags: customization
